Subject: Summary - Conferences

From: "Thishana Singh" <[email-masked]>
Date: Fri, 22 Sep 2000 08:16:57 +0200

Dear CCLers
This was the question I asked a few days ago :
I am not sure if this is the correct forum to ask this question. I would like to find out if there are any conferences (Computational Chemistry) being organised or scheduled for the period January 2001 to August 2001, in the UK and Europe.

I will summary the responses.
Thank you to all those who responded - you have been extremely helpful. Here is the summary as promised.

1. Thanks to H.G.Schreckenbach and Huub van Dam and Dr. Zhongfang Chen
"Summer School in Molecular Physics & Quantum Chemistry, Oxford, 9/2001"
(so this is slightly out of my time frame):
http://physchem.ox.ac.uk/~pjg1/summer.html 

"DFT school and workshop: Study of Complex Oxides 05/01":
http://www.ri.ac.uk/DFT2001 

See also the listing at:

http://www.cse.clrc.ac.uk/Activity/CCP1+1149 

2. Thanks to Chris Page
http://www.ccl.net/chemistry/announcements/conferences/index.shtml 

3. Thanks to Jati Kastanja
http://www.chemsoc.org/cgi-bin/fx.exe?DB=chemcon
This site can be used to search for conferences all over the world - very helpful indeed.

4. Thanks to Eric Scerri 
The 5th annual International Society for the Philosophy of Chemistry 
(ISPC) Conference will take place in Loughborough, England in early August 2001.

Please contact Eric Scerri <[email-masked]> for further information.

5. Thanks to Nick Rhodes [email-masked]
The Chemical Structure Association and the Molecular Graphics and
Modeling Society announce their Second Joint Sheffield Conference
on Chemoinformatics: Computational Tools for Lead Discovery.  The
conference will be held in Stephenson Hall, University of Sheffield,
UK from 9th to 11th April 2001.
Further details of the conference are posted at http://cisrg.shef.ac.uk/shef2001 

Thanks again to all who responded.

Regards
Thishana Singh
Department of Chemistry
M L Sultan Technikon
41/43 Centennary Road
Durban
4001
South Africa
Tel : +27 31 3085521
Fax : +27 31 3085400
email : [email-masked]